﻿/* CSS pour affichage des annonces et pages liées (contact etc...)*/
#reseau-habillage {
  position: absolute;
  right: 5px;
  top: 16px;
  z-index: 1500;
  line-height: 1.5em;
}
/* Partenaires & habillage pr les reseaux */
#partenaire {
  list-style-type: none;
  margin: 0 0 0 10px;
  padding: 0;
  position: relative;
  z-index: 1664;
  cursor: pointer;
}

  #partenaire .partner-links {
    background: #494848;
    display: block;
    right: 0;
    top: 30px;
    display: none;
    border-radius: 3px;
    --webkit-border-radius: 3px;
    position: absolute;
    list-style-type: none;
    padding: 0;
  }

    #partenaire .partner-links li {
      padding: 5px;
    }

  #partenaire > li {
    background: url("/StructurePortail/commun/images/tnx-pictos-service-annonces.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    height: 42px;
    margin: -9px auto -10px;
    position: relative;
  }

  #partenaire > li {
    padding-top: 10px;
  }

  #partenaire.reseau-john-deere > li {
    background-position: 0 0;
    width: 119px;
  }

  #partenaire.reseau-promodis > li {
    background-position: -119px 0;
    width: 132px;
  }

  #partenaire.reseau-same > li, #partenaire.reseau-deutz-fahr > li, #partenaire.reseau-same-deutz-fahr > li {
    background-position: -251px 0;
    width: 158px;
  }

  #partenaire a {
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    padding: 0 3px;
    white-space: nowrap;
    font-family: Arial, sans-serif;
  }

    #partenaire a:hover {
      color: #EFEFEF;
    }

#partenaire-li:hover .partner-links {
  display: block;
}

.specificmicroformat {
  display: none;
}

#annonceContentWrapper {
  overflow: hidden;
}

#col-1 {
  float: left;
  overflow: hidden;
  padding-top: 15px;
  width: 766px;
  background: #ffffff;
  padding-left: 5px;
}

#col-2 {
  position: relative;
}

#subcol-1, #subcol-2 {
  overflow: hidden;
}

#subcol-1 {
  /*right;*/
}

#subcol-2 {
  float: right;
  margin-left: 5px;
}

#sliderWrapper {
  overflow: hidden;
  width: 500px;
  height: 72px;
}

.miniature {
  float: left;
  width: 96px;
  text-align: center;
  height: 72px;
  margin-right: 4px;
  cursor: pointer;
}

h1 {
  width: 255px;
  text-align: left;
}

[dir="rtl"] h1 {
  text-align: right;
}

h1 span {
  display: block;
}

  h1 span.modele {
    font-weight: normal;
  }

.prix {
  color: #A8121D;
  font-weight: bold;
  display: block;
  font-size: 18px;
}

.numero {
  font-size: 14px;
  max-width: 250px;
}

.region {
  padding: 10px 0 5px 0;
  font-size: 16px;
}

.datePubli {
  font-size: 11px;
  padding: 10px 0 5px 0;
  color: #494647;
}

#caractAnnonce {
  font-family: Arial;
  width: 255px;
}

  #caractAnnonce h2 {
    font-weight: normal;
    font-size: 18px;
  }

  #caractAnnonce ul {
    list-style-type: none;
    padding: 0;
  }

    #caractAnnonce ul li {
      overflow: hidden;
    }

#vendeurAnnonceSociete, #vendeurAnnonceContact {
  font-family: Arial, sans-serif;
}

  #vendeurAnnonceContact span.label, #vendeurAnnonceSociete span.label, #caractAnnonce ul li .label {
    color: #696972;
    font-weight: bold;
  }

#caractAnnonce ul li .label {
  float: left;
}

#caractAnnonce ul li .valeur {
  float: right;
  font-weight: bold;
  margin-right: 8px;
}

.socialLinks {
  display: inline-block;
  margin: 7px 0;
}

.socialLinks li {
  display: inline-block;
  margin-right: 3px;
}

.socialLinksFacebook a, .socialLinksTwitter a {
  background: url("/StructurePortail/commun/images/tnx-pictos-service-annonces.png") no-repeat scroll -609px 0 transparent;
  display: block;
  height: 16px;
  width: 16px;
}

.socialLinksTwitter a {
  background-position: -609px -16px;
}

#col-2 {
  background: #ffffff;
  width: 205px;
  float: right;
  overflow: hidden;
}

#offreurData ul {
  list-style-type: none;
  padding: 0;
}

.btContacterVendeur {
  width: 195px;
  display: block;
  height: 35px;
  position: relative;
  color: #ffffff;
  background: #A8121D;
  font-family: "Segoe UI", Arial, sans-serif;
  text-align: left;
  font-size: 16px;
  line-height: 35px;
  margin: 0 auto;
  padding-left: 10px;
}

#typeAnnonceurText {
  display: none;
}

#vendeurAnnonceSociete a, #vendeurAnnonceContact a {
  color: #A8121D;
}

#vendeurAnnonceSociete li, #vendeurAnnonceContact li {
  font-size: 13px;
  margin-left: 10px;
  line-height: 1.3em;
}

#logoVendeur, #photoVendeur {
  max-width: 205px;
}

#offreurData .sideImgWrapper {
  text-align: center;
  padding: 0;
}

#vendeurAnnonceSociete .valeur, #vendeurAnnonceContact .valeur {
  font-weight: bold;
}

.btContacterVendeur .arrow {
  position: absolute;
  right: 10px;
  top: 11px;
}

#grandemap {
  width: 192px;
  margin-left: 5px;
  height: 192px;
  background: #efefef;
  margin-bottom: 10px;
}

#bigPictureWrapper {
  position: relative;
  z-index: 0;
  width: 500px;
  height: 375px;
}

  #bigPictureWrapper img {
    position: absolute;
    z-index: 0;
  }

    #bigPictureWrapper img.behind {
      z-index: -5;
    }

    #bigPictureWrapper img.inFront {
      z-index: 2;
    }

#miniatureSlider {
  position: relative;
  margin-top: 6px;
  width: 500px;
}

.slidePhotosWrapper {
  overflow: hidden;
  width: 100%;
  height: 72px;
  float: left;
}

.slideControlArrow {
  top: 12px;
}

#servicesTitle {
  display: block;
  font-size: 16px;
  color: #A8121D;
  font-weight: normal;
}

#serviceBtns img {
  width: 96px;
}

hr.dotted {
  height: 0px;
  border-top: 1px dotted #DBDBDB;
  margin-top: 10px;
  border-bottom: none;
  margin-bottom: 10px;
}

#subcol-1 {
  width: 500px;
}

#subcol-1-otheractions {
  margin-top: 4px;
  overflow: hidden;
  color: #8D8E8E;
}

.other-actionLinks {
  display: block;
  line-height: 2.5em;
  overflow: hidden;
}

#subcol-1-otheractions a {
  color: #8D8E8E;
}

.other-actionLinks .action {
  float: left;
  margin-left: 15px;
}

  .other-actionLinks .action:first-child {
  }

  .other-actionLinks .action img {
    left: -4px;
    position: relative;
    top: 8px;
    width: 24px;
  }

#btSelection {
  cursor: pointer;
}

#serviceBtns {
  margin-bottom: 10px;
}

.biglinks-style-1 {
  display: block;
  height: 60px;
  color: #494949;
  font-size: 16px;
  width: 100%;
  border-bottom: 0.5px solid #eeeeee;
}

.otherAnnoncesFromDealer-BigLink {
  border-top: 3px solid #B81122;
  bottom: 60px;
}

.piecesDetachees-BigLink {
  border-top: 3px solid #0059B5;
  bottom: 0px;
}

  .otherAnnoncesFromDealer-BigLink .text, .piecesDetachees-BigLink .text {
    position: relative;
    left: 10px;
  }


  .piecesDetachees-BigLink .icon, .otherAnnoncesFromDealer-BigLink .icon {
    position: relative;
    top: 10px;
    left: 5px;
  }

.otherAnnoncesFromDealer-BigLink .text {
  top: 7px;
}

.piecesDetachees-BigLink .text {
  top: 16px;
  left: 20px;
}

.bottom-annonce-zone {
  background: #ffffff;
  width: 100%;
  margin-top: 4px;
}

  .bottom-annonce-zone a {
    color: #A8121D;
  }

.baz-blocWrapper {
  padding: 15px;
}

.bottom-annonce-zone h2, .bottom-annonce-zone h3 {
  color: #878787;
  font-weight: normal;
}

.baz-blocWrapper h2 {
  margin-bottom: 15px;
  font-size: 23px;
}

.baz-blocWrapper h3 {
  font-size: 20px;
}

#commentaires {
  margin-bottom: 10px;
  padding: 0 40px;
}

#commentairesFormTitle {
  margin-bottom: 15px;
}

#commentaires dt, #commentaires dd {
  background: #D8D8D8;
  color: #595959;
  padding: 10px;
}

#commentaires dd {
  padding-top: 0px;
}


#commentairesForm {
  background-color: #D8D8D8;
  border-radius: 5px;
  --webkit-border-radius: 5px;
  margin: 0 40px;
  overflow: hidden;
  padding: 10px 25px;
  position: relative;
}

#anonymousLogin {
  float: left;
  margin-left: 30px;
  overflow: hidden;
  width: 280px;
}

#authorLogin {
  float: right;
  margin-right: 30px;
  overflow: hidden;
  width: 250px;
}

  #anonymousLogin dt, #authorLogin dt {
    clear: left;
    float: left;
    height: 20px;
    line-height: 20px;
    padding-right: 3px;
    white-space: nowrap;
  }

  #anonymousLogin dd, #authorLogin dd {
    clear: right;
    float: right;
    height: 20px;
    line-height: 20px;
  }

#commentairesForm .legend {
  float: none;
  font-weight: bold;
  text-align: center;
}

#commentairesArea {
  clear: both;
  margin: 5px 0;
}

#commentairesFollow, #commentairesFollow dt, #commentairesFollow dd {
  float: left;
}

  #commentairesFollow dd {
    margin-left: 3px;
  }

#commentairesForm input[type="submit"] {
  background: none repeat scroll 0 0 #A8121D;
  border: none;
  color: #FFFFFF;
  cursor: pointer;
  display: block;
  font-family: "Segoe UI",Arial,sans-serif;
  font-size: 19px;
  height: 40px;
  padding-bottom: 5px;
  position: absolute;
  right: 20px;
  bottom: 10px;
  text-align: center;
  width: 132px;
}

textarea {
  -moz-box-sizing: border-box;
  font-family: Arial,Sans-Serif;
  width: 100%;
}

/* page contacte run annonceur */
#contactAnnonce table {
  width: 100%;
}

.servicepartneroption-span {
  display: block;
  float: left;
  margin-bottom: 4px;
  margin-left: 15px;
  position: relative;
  width: 100%;
}

#contactAnnonce input[type="submit"] {
  background: none repeat scroll 0 0 #A8121D;
  border: medium none;
  bottom: 10px;
  color: #FFFFFF;
  cursor: pointer;
  display: block;
  font-family: "Segoe UI",Arial,sans-serif;
  font-size: 19px;
  height: 40px;
  padding-bottom: 5px;
  text-align: center;
  width: 132px;
}

#Message {
  height: 150px;
}

#pictosservices {
  list-style-type: none;
  padding: 0;
}

  #pictosservices .garantie {
    color: #A8121D;
    font-size: 18px;
    font-weight: bold;
    margin-top: -14px;
    text-align: center;
  }

